*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#ffffff;
    font-family:Arial,sans-serif;
}

.hero{
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background:#ffffff;
    color:#fff;
    text-align:center;
    padding:40px;
}

.hero-content{
    max-width:800px;
}

.hero h1{
    font-size:70px;
    margin-bottom:20px;
}

.hero p{
    font-size:40px;
    margin-bottom:40px;
}

.btn-primary{
    display:none;
    padding:15px 40px;
    background:#ffffff;
    color:#ffffff;
    text-decoration:none;
    border-radius:50px;
    font-size:18px;
    transition:0.3s;
}

.btn-primary:hover{
    background:#fffdfd;
}
.site-header{
    width:100%;
    height:300px;
    background:#000000;
    display:flex;
    align-items:center;
    justify-content:flex-start;
    padding:0 100px;
}

.site-header img{
    height:100px;
    width:auto;
}
@media (max-width:768px){

    .site-header{
        height:70px;
        padding:0 15px;
    }

    .site-header img{
        height:50px;
    }

}